return {
	run = function()
		fassert(rawget(_G, "new_mod"), "`claim_all_penances` encountered an error loading the Darktide Mod Framework.")

		new_mod("claim_all_penances", {
			mod_script       = "claim_all_penances/scripts/mods/claim_all_penances/claim_all_penances",
			mod_data         = "claim_all_penances/scripts/mods/claim_all_penances/claim_all_penances_data",
			mod_localization = "claim_all_penances/scripts/mods/claim_all_penances/claim_all_penances_localization",
		})
	end,
	packages = {},
}
